﻿@font-face{
  font-family: "McLaren";
  src: url("/fonts/McLaren-Regular.ttf");
}
*{
  box-sizing: border-box;
}
:root{
  --red: #e1161e;
  --orange: #ef8425;
  --yellow: #fcdc00;
  --green: #94c245;
  --blue: #499dd7;
  --purple: #d15d9e;
}
.red{color: var(--red);}
.orange{color: var(--orange);}
.yellow{color: var(--yellow);}
.green{color: var(--green);}
.blue{color: var(--blue);}
.purple{color: var(--purple);}
@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
body{
  margin: 0;
  font-family: "McLaren";
}
header{
  height: 100vh;
  position: relative;
}
.sidelinks_mobile{
  display: none;
}
.hamburger_menu{
  display: none;
}
nav{
  height: 100px;
  background-color: #d1eef2;
  padding-left: 40%;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 50;
}
.nav_content{
  display: flex;
  justify-content: space-evenly;
  font-size: 26px;
  align-items: center;
  height: 100%;
}
.nav_content a{
  text-decoration: none;
}

nav a:nth-of-type(1){color: var(--blue);}
nav a:nth-of-type(2){color: var(--red);}
nav a:nth-of-type(3){color: var(--orange);}
nav a:nth-of-type(4){color: #72a023;}
nav a:nth-of-type(5){color: var(--purple);}

._slider{
  padding-top: 100px;
}

.logo{
  position: fixed;
  width: 900px;
  height: 900px;
  top: -200px;
  left: -150px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 4rem #30303077;
  z-index: 10;
  display: grid;
  grid-template-columns: 1fr 170px;
  z-index: 70;
  transition: 0.25s;
}

.scrolled{
  transform: scale(0.25);
  top: -390px;
  left: -375px;
}
.nav_scrolled{
  box-shadow: 0 0 1rem #000;
}
.scrolled .sidelinks{
  opacity: 0;
}
#owl-carousel-single .owl-item img{
  width: 100%;
  height: calc(100vh - 200px);
  object-fit: cover;
}
#owl-carousel-single .owl-stage{
  margin-left: 300px;
  background-color: #000;
}
.spacer{
  background-color: #d1eef2;
  min-height: 100px;
  position: relative;
  display: grid;
  align-items: center;
}
.sidelinks{
  display: grid;
  align-content: center;
  grid-auto-rows: max-content;
  grid-gap: 2.25rem;
  padding-left: 7.25rem;
  transition: .2s;
}
.sidelink img{
  width: 60px;
  height: 60px;
  display: block;
}
.blob{
  transition: .3s;
}
.blob:hover{
  transform: rotate(-5deg) scale(1.15);
  cursor: pointer;
}
.sidelink_p{
  margin-left: 1.5rem;
}
.slider_overlay{
  position: absolute;
  height: 200px;
  width: 100%;
  top: -100px;
  left: 0;
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: 100px 200px 100px;
  justify-content: space-between;
}
.section_down{
  grid-row: span 2;
}
.owl-prev, .owl-next, .section_down{
  display: grid;
  justify-content: center;
  align-items: center;
}
.owl-prev-inner img, .owl-next-inner img {
	width: 70%;
}
.owl-prev-inner, .owl-next-inner, .section_down_inner{
  z-index: 10;
  position: relative;
  font-size: 2rem;
  display: grid;
  justify-items: center;
  align-content: center;
}
.section_down_inner{
  width: 70px;
  height: 70px;
}
.logo_img{
  width: 70%;
  position: absolute;
  top: calc(50% + 100px);
  /* right: 19px; */
  cursor: pointer;
  right: 2.605%;
  transform: translateY(-50%);
}
.gb{
  height: 60px;
}
section{
  background-color: #d1eef2;
  display: grid;
}
.grid_repertoire{
  display: grid;
  grid-template-columns: repeat(3, 500px);
  width: 100%;
  justify-content: space-evenly;
  grid-row-gap: 61px;
}
.grid_about{
  grid-template-columns: unset !important;
  justify-content: unset;
}
.grid_about_upper, .grid_about_lower {
  display: grid;
  grid-template-columns: repeat(3, 500px);
width: 100%;
justify-content: space-evenly;
grid-row-gap: 61px;
}
.r_section{
  display: grid;
  grid-gap: 2rem;
}
h2, .h2s, h1{
  color: var(--blue);
  font-size: 2rem;
  padding-left: 110px;
  margin: 0;
  position: relative;
}

section{
  display: grid;
  grid-gap: 2rem;
  padding-bottom: 4rem;
}
.r_section img{
  width: 100%;
  height: 375px;
  object-fit: cover;
  object-position: center;
}
.r_tile_grid{
  display: grid;
  border-radius: 15px;
  overflow: hidden;
  text-decoration: none;
  color: unset;
}
.grid_contact .r_tile_grid{
  grid-template-rows: max-content 1fr;
  height: 100%;
}
.r_tile_content{
  background-color: #fff;
  padding: 1.5rem;
}
.r_tile_content p{
    margin: 0;
}
.r_tile_content > strong{
  color: var(--blue);
  font-size: 1.5rem;
}
.grid_contact .r_tile_content{
  display: grid;
  grid-template-rows: repeat(2, max-content);
  height: 100%;
}
.grid_contact .r_tile_content > strong{
  color: var(--green);
  font-size: 1.75rem;
  margin-bottom: 1rem;
}
#about .r_tile_content strong{
  color: var(--orange);
}
#news .r_tile_content strong{
  color: var(--red);
}
.r_tile_content p{
  font-size: 1rem;
}
.repertoire_tile{
  position: relative;
}
.r_tile_date, .r_tile_date_s{
  position: absolute;
  color: #fff;
  padding: 1.25rem;
  text-align: center;
  left: -20px;
  background-size: contain;
  z-index: 20;
  display: block;
  text-decoration: none;
  font-size: 1.25rem;
  padding: 1.25rem 1.25rem 1.25rem 1.5rem;
  background-repeat: no-repeat;
  font-weight: 700;
}
.r_tile_date{
  top: -20px;
  background-image: url("/img/blob/date1.png");
  color: #000;
}
.r_tile_date_s{
  top: 100px;
  background-image: url("/img/blob/blob2.png");
  background-repeat: no-repeat;
  background-position: center;
}
.taken{
  background-image: url("/img/blob/taken.png");
	color: #fff;
}
.taken2 {
    background-image: url("/img/blob/blob2r.png");
}
b{
  font-size: 1.5rem;
}
footer{
  display: grid;
  grid-template-columns: 300px 1fr 300px;
  grid-gap: 2rem;
  padding: 2rem;
  justify-items: center;
  align-items: center;
}
footer img{
  width: 150px;
}
footer p{
    margin: 0;
}
.footer_links{
  display: grid;
  grid-gap: .5rem;
  justify-items: right;
}
.about_content{
  display: grid;
  grid-auto-rows: max-content;
  grid-gap: 2.5rem;
}
.team_img{
  padding: 0 100px;
  background-color: #f6f6f6;
  justify-content: center;
  display: grid;
}
.team_grid{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  width: 100%;
  grid-gap: 100px;
  padding: 0 100px;
}
.tac{
  text-align: center;
}
.tac h2{
  padding-left: 0;
  padding-right: 0;
}
.team_grid img{
  width: 100%;
}
.team_tile{
  display: flex;
  flex-direction: column;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
  border-radius: 15px;
}
.team_tile strong{
  display: flex;
  justify-content: center;
  padding: 1.5rem 0;
  font-weight: 400;
  font-size: 18px;
  align-items: center;
}
.about_grid{
  display: grid;
  grid-gap: 2rem;
  padding: 0 61px;
}
.about_grid p{
  font-size: 1.25rem;
  display: block;
}
.h2lol::after{
  content: '';
  border-bottom: 4px solid var(--purple);
  position: absolute;
  bottom: -25px;
  border-radius: 5px;;
  width: 900px;
  left: 50%;
  transform: translateX(-50%);
}
.team_tile:nth-of-type(1){
  background-color: var(--red);
}
.team_tile:nth-of-type(2){
  background-color: var(--orange);
}
.team_tile:nth-of-type(3){
  color: #303030;
  background-color: var(--yellow);
}
.team_tile:nth-of-type(4){
  background-color: var(--green);
}
.team_tile:nth-of-type(5){
  background-color: var(--blue);
}
.np{
  padding: 0;
}
.about_text{
  background-color: #fff;
  padding: 2rem;
  border-radius: 15px;
  display: grid;
  grid-gap: 2rem;
}
h3{
  color: var(--blue);
  font-size: 2rem;
  margin: 0;
}
._about_container img{
  width: 100%;
}
.contact_content{
  display: grid;
  grid-template-columns: 1fr max-content;
  grid-gap: 4rem;
  background-color: #fff;
  justify-content: space-between;
  margin-left: 100px;
  margin-right: 100px;
  border-radius: 15px;
  margin-top: 2rem;
  padding: 2rem;
}
.contact_content p{
  font-size: 1.25rem;
}
.grid_contact .r_tile_grid img{
  width: 100%;
  height: 330px;
  object-fit: cover;
  object-position: center;
}
#contact{
  padding-top: 1rem;
}
.concordia{
  display: grid;
  align-self: center;
}
#contact h2, #contact h3{
  color: var(--green);
}
#about h2, #about h3{
  color: var(--orange);
}
#news h2, #news h3{
  color: var(--red);
}

.gallery_overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100vh);
	display: flex;
	align-items: center;
	background-color: #000C;
	z-index: 100;
}
#owl-carousel .owl-item img{
  max-width: 80vw;
  max-height: 80vh;
  width: unset;
  object-fit: contain;
  object-position: center;
  display: block;
}
.owl_img_inner{
  display: flex;
  justify-content: center;
  width: 100vw;
  align-items: center;
  height: 80vh;
}
.gallery_close {
	cursor: pointer;
	position: fixed;
	top: 15px;
	right: 15px;
  z-index: 110;
}
.gallery_btn {
	color: #bbb;
	font-size: 1.5rem;
	font-family: 'Roboto', sans-serif;
	width: 50px;
	height: 50px;
	background-color: #303030;
	border-radius: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 0 1rem #0007;
}
.gallery_btn .close_icon {
	width: 32px;
	height: 32px;
	background-image: url('/img/delete.png');
	background-repeat: no-repeat;
	background-position: 55% center;
	background-size: 25px 25px;
}
.goi .owl-prev, .goi .owl-next{
  cursor: pointer;
	position: fixed;
	top: 50%;
  transform: translateY(-50%);
	left: 15px;
  z-index: 110;
}
.goi .owl-next{
  left: unset;
  right: 15px;
}
.subpage_gallery_img img{
  width: 100%;
  height: 217.5px;
  object-fit: cover;
  object-position: center;
  border-radius: 15px;
}
.owl-prev > *{
  background-image: url('/img/leftArrow.png');
  background-repeat: no-repeat;
  background-position: 45% center;
  background-size: 25px 25px;
  cursor: pointer;
}
.owl-next > *{
  background-image: url('/img/rightArrow.png');
  background-repeat: no-repeat;
  background-position: 50% center;
  background-size: 25px 25px;
  cursor: pointer;
}
.gallery_btn .close_icon{
  width: 32px;
  height: 32px;
  background-image: url('/img/delete.png');
  background-repeat: no-repeat;
  background-position: 55% center;
  background-size: 25px 25px;
}
.subpage_container{
    font-family: "McLaren" !important;
}
.subpage_container p {
    font-family: "McLaren" !important;
}
.subpage_container p span{
    font-family: "McLaren" !important;
}

.subpage_main {
    display: grid;
    grid-template-columns: calc(100% - 220px);
    justify-content: center;
    background-color: #d1eef2;
    padding-bottom: 100px;
}
.subpage_container{
  background-color: #fff;
  padding: .25rem 2rem 2rem 2rem;
  border-radius: 15px;
  font-size: 1.5rem;
}
.subpage_gallery_grid{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 2rem;
}
#contact .r_tile_content a {
    display: inline-block;
}
.subpage_container p{
  margin-top: unset;
}
.footer_links{
  align-items: center;
  grid-template-columns: max-content;
}
.r_tile_grid img, .subpage_gallery_img img{
  transition: .25s;
  display: block;
  backface-visibility: hidden;
}
.r_tile_grid:hover img, .subpage_gallery_img:hover img{
  transform: scale(1.05);
}
.subpage_gallery_img{
  border-radius: 15px;
  cursor: pointer;
}
.oh, .subpage_gallery_img{
  overflow: hidden;
  display: grid;
}
.about_text * {
    font-family: "McLaren" !important;
}
.r_tile_content strong.more {
    color: var(--blue);
    display: inline;
    font-size: 1rem;
}
.subpage_container div span, .subpage_container p span, .subpage_container p, #contact .contact_content p, #contact .contact_content p span {
    font-family: "McLaren", sans-serif !important;
    font-size: 19px;
}
/*
    footer > div {
	display: grid;
	justify-content: center;
}
    footer{
    grid-template-columns: 300px max-content 300px;
    justify-content: space-around;
    }
*/

@media screen and (max-width: 1750px) {
    .grid_about_upper, .grid_about_lower{
        grid-template-columns: repeat(3, 400px);
    }
}

@media screen and (max-width: 1700px){
  nav{
    padding-left: 45%;
  }
  .grid_repertoire{
    grid-template-columns: repeat(3, 400px);
  }
  .r_section img{
    height: 300px;
  }
  .logo{
    transform: scale(0.90);
    top: -240px;
    left: -200px;
  }
  .scrolled{
    transform: scale(0.25);
    top: -390px;
    left: -375px;
  }
  .concordia img{
    width: 100%;
  }
  iframe{
    width: 850px;
    height: 400px;
  }
}
@media screen and (max-width: 1500px){
  .logo{
    transform: scale(0.85);
    top: -240px;
    left: -200px;
  }
  .scrolled{
    transform: scale(0.25);
    top: -390px;
    left: -375px;
  }
.nav_content {
    display: flex;
    justify-content: space-evenly;
    font-size: 22px;
    align-items: center;
    height: 100%;
}
.grid_about_upper, .grid_about_lower {
    grid-template-columns: repeat(3, 350px);
}
}
@media screen and (max-width: 1400px){
  nav{
    padding-left: 47.5%;
  }
  .grid_contact .r_tile_grid img{
    height: 300px;
  }
  iframe{
    width: 800px;
    height: 400px;
  }
  #owl-carousel-single .owl-stage{
    margin-left: 200px;
  }
  .contact_content{
    grid-template-columns: 400px 1fr;
  }
  iframe{
    width: 100%;
  }
}
@media screen and (max-width: 1300px){
  nav{
    padding-left: 45%;
  }
  .logo{
    transform: scale(0.70);
    top: -280px;
    left: -240px;
  }
  .scrolled{
    transform: scale(0.25);
    top: -390px;
    left: -375px;
  }
  .logo .sidelinks{
    transform: scale(1.2);
    padding-left: 6rem;
  }
  .grid_repertoire{
    grid-template-columns: repeat(3, 350px);
  }
  .r_section img{
    height: 262.5px;
  }
  .grid_contact .r_tile_grid img{
    height: 262.5px;
  }
  .subpage_main{
    grid-template-columns: 90%;
  }
}
@media screen and (max-width: 1200px){
  .grid_repertoire {
    grid-template-columns: repeat(3, 300px);
  }
  .r_section img{
    height: 225px;
  }
  .grid_contact .r_tile_grid img{
    height: 225px;
  }
  .logo{
    transform: scale(0.50);
    top: -330px;
    left: -300px;
  }
  .scrolled{
    transform: scale(0.25);
    top: -390px;
    left: -375px;
  }
  .logo .sidelinks{
    transform: scale(1.5);
    padding-left: 5rem;
    grid-gap: 1.25rem;
  }
  nav{
    padding-left: 35%;
  }
.grid_about_upper, .grid_about_lower {
    grid-template-columns: repeat(2, 340px);
}
}
@media screen and (max-width: 1100px){
  .logo{
    transform: scale(0.25);
    top: -390px;
    left: -375px;
  }
  .logo .sidelinks {
    transform: scale(3);
    padding-left: 5rem;
    grid-gap: 1.25rem;
    position: fixed;
    left: 100px;
    top: 1300px;
  }
  .sidelink_p{
    margin-left: 0;
  }
  nav{
    padding-left: 20%;
  }
}
@media screen and (max-width: 1000px){
  .grid_repertoire {
    grid-template-columns: repeat(2, 300px);
  }
  .subpage_gallery_grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2rem;
  }
  h2, .h2s, h1{
    padding-left: 0;
    text-align: center;
  }
  .grid_repertoire{
    grid-gap: 4rem;
    justify-content: center;
  }
  .sidelinks{
    display: none;
  }
  .sidelinks_mobile{
    display: grid;
  }
  .hamburger_menu{
    display: grid;
    justify-content: center;
    align-items: center;
    z-index: 5;
    cursor: pointer;
  }
  .hamburger_menu img{
    width: 60px;
  }
  .nav_content{
    display: grid;
    position: fixed;
    right: 0;
    top: 0;
    padding-top: 100px;
    padding: 100px 50px 20px 50px;
    background-color: #d1eef2;
    box-shadow: 0 0 1rem #303030;
    transform: translateX(100%);
    transition: .25s;
  }
  nav{
    display: grid;
    grid-template-columns: 100px;
    justify-content: right;
    overflow: hidden;
    text-align: right;
  }
  .sidelinks_mobile{
    display: grid;
    grid-template-columns: repeat(4, max-content);
    grid-gap: 2rem;
    justify-content: center;
    align-content: center;
    z-index: 3;
  }
  .nav_mobile_expanded{
    transform: translateX(0%);
  }
  .contact_content{
    grid-template-columns: 1fr;
    text-align: center;
  }
  .grid_contact{
    grid-template-columns: 1fr;
  }
  .grid_contact{
    padding: 0 10%;
  }
  .grid_contact .r_tile_grid{
    grid-template-columns: 1fr;
    grid-template-rows: unset;
  }
  .grid_contact .r_tile_grid img{
    height: 350px;
  }
    .grid_about_upper, .grid_about_lower {
        grid-template-columns: 90%;
    }
}
@media screen and (max-width: 700px){
   .logo{
    transform: scale(0.2);
    left: -385px;
    top: -400px;
   }
   concordia{
    margin-top: 1rem;
   }
  .subpage_gallery_grid{
    grid-template-columns: repeat(2, 1fr);
  }
  .subpage_gallery_img img{
    width: 100%;
    height: 225px;
  }
  header{
    height: unset;
  }
  #owl-carousel-single .owl-item img{
    height: 285px;
  }
  #owl-carousel-single .owl-stage{
    margin-left: 50px;
  }
  nav{
    padding-left: 35%;
  }
  .sidelink img{
    width: 50px;
    height: 50px;
  }
  .sidelinks_mobile{
    grid-gap: 1rem;
  }
  .grid_repertoire{
    grid-template-columns: 80%;
  }
  #contact .grid_repertoire{
    grid-template-columns: 1fr;
  }
  footer{
    grid-template-columns: 1fr;
    text-align: center;
  }
  .footer_links{
    justify-items: center;
  }
  .contact_content{
    margin-left: 4rem;
    margin-right: 4rem;
  }
  .grid_contact .r_tile_grid img{
    height: 250px;
  }
  .contact_content{
    margin-left: 5%;
    margin-right: 5%;
  }
  .grid_contact {
    padding: 0 5%;
  }

}
@media screen and (max-width: 550px){
  .subpage_gallery_grid{
    grid-template-columns: 1fr;
  }
  nav a{
    font-size: 1.75rem;
  }
  h2, .h2s, h1{
    padding: 1rem 10%;
  }
  .spacer{
    min-height: 200px;
  }
  .slider_overlay{
    top: -100px;
  }
  nav{
    padding-left: 0;
  }
  .slider_overlay{
    grid-template-columns: 100px 1fr 100px;
  }
  #owl-carousel-single .owl-stage{
    margin-left: 0px;
  }
  .about_grid{
    padding: 0 5%;
  }
  .about_grid p{
    font-size: 1.25rem;
  }
  .grid_repertoire {
    grid-template-columns: 90%;
  }
  .r_tile_date, .r_tile_date_s{
    left: -10px;
  }
}